import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { FactoryStatisReportComponent } from './factory-statis-report.component';

describe('FactoryStatisReportComponent', () => {
  let component: FactoryStatisReportComponent;
  let fixture: ComponentFixture<FactoryStatisReportComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ FactoryStatisReportComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(FactoryStatisReportComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
